/*
Theme Name: Attorna Child Theme
Theme URI: http://demo.goodlayers.com/attorna
Description: Attorna WordPress theme. Sample child theme.
Author: Goodlayers
Author URI: http://www.goodlayers.com
Template: attorna
Version: 1.0
*/
.attorna-logo-inner img {
    width: 45% !important;
}
.attorna-header-style-bar .attorna-logo {
    float: right !important;
}
.attorna-header-style-bar .attorna-logo-right-text {
    float: left !important;
    text-align: left !important;
}
.attorna-logo-right-box-wrap {
    float: right !important;
}
.attorna-navigation-bar-wrap.attorna-style-left .attorna-main-menu-right-wrap {
    float: left !important;
}
.attorna-main-menu{
	float: right !important;
}
.latest-fatwa
{
	float: right !important;
}

.attorna-column-20 {
    float: right !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    text-align: right !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    text-align: right !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    text-align: right !important;
}
select.wpcf7-form-control.wpcf7-select {
    text-align: right !important;
}
.wpcf7-form-control-wrap .wpcf7-form-indicator {
    left: 52%;
    right: 0px;
}
.gdlr-core-accordion-item-icon.gdlr-core-js.gdlr-core-skin-icon.gdlr-core-skin-e-background.gdlr-core-skin-border {
    float: right !important;
}
h4.gdlr-core-accordion-item-title.gdlr-core-js {
    text-align: right !important;
}
@media only screen and (max-width: 600px) {
  .attorna-logo-inner img {
    width: 100% !important; 
   }
}